<?php

declare(strict_types=1);

namespace Drupal\pdf_reducer\Plugin\Validation\Constraint;

use Drupal\Core\StringTranslation\TranslatableMarkup;
use Symfony\Component\Validator\Constraint;

/**
 * PDF Reducer constraint.
 */
#[\Drupal\Core\Validation\Attribute\Constraint(
  id: 'PdfReducerConstraint',
  label: new TranslatableMarkup('PDF Reducer', [], ['context' => 'Validation']),
  type: 'file'
)]
class PdfReducerConstraint extends Constraint {

}
